<%@ page contentType="text/html;charset=GBK" %>
<html>
<head>
<title>验证IP</title>
<script language="JavaScript" src="js/checkdata.js"></script>
<script language="JavaScript">
<!--
function checkdatatime() {
	if(isDate(document.forms[0].date.value) && isTime(document.forms[0].time.value))
		return true;
	else
		return false;
}
-->
</script>
</head>
<body>

<form method="POST" action="action_checkdatetime.jsp" OnSubmit="return checkdatetime()">
  　<p>日期：<input type="text" name="date">
    <p>时间：<input type="text" name="time">
  <p><input type="submit" value="提交">
</form>

</body>

</html>